From: <a href="/blend/av.cgi?id=2798">ewilliamnutter</a><BR>
Date: 15 April 2024<P>

Another old timer here - previously posted under several different usernames like distant moon, and distant_moon2...and now this name because I keep forgetting passwords.<BR>
<BR>
In any case I wanted to come here to share something...20+ years after writing many of these words (and then quickly editing some of my stupidity out of a few of them)...I was able to use AI to turn a few of my favorite poems into a relatively cohesive alt emo rock album.<BR>
<BR>
https://soundcloud.com/ewilliamnutter/sets/bridges-we-burn<BR>
<BR>
Just wanted to say thanks to Kirk for giving a place to house this stuff :-)<BR>

<HR>